<div class="col-sm-4">
<h3>Terminar Tarea</h3>
<form action="'.BASE_URL.'terminarTarea" method="post">
<label>Id Tarea: 
</label>
    <div class="form-group">';
    <select name="tarea">';
    <option default>-- Seleccion --</option>';
    
        {foreach from=$tareas item=tarea}
        <option value=tarea['id']


        {/foreach} 
        foreach ($tareas as $tarea) {
            if ($mostrarTodas || ($tarea['terminada'] == 'N')) {
            <option';
             value = "'.$tarea['id'].'">';
                $html .= $tarea['descripcion'];
            </option>';
            }
        }
    </select>';
    </div>';
<button type="submit" class="btn btn-success">Terminar</button>    
</form>
</div>